OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
OpenMesh::Subdivider::Adaptive::State Struct Reference

## Public Attributes

int | state: 31
unsigned | final: 1

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Adaptive/Composite/Traits.hh